@charset "utf-8";
/* CSS Document */
/*リセットcss*/
/*全称セレクタと疑似要素を隙間、余白*/
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul, ol {
  list-style-type: none;
}
a {
  color: #0b0c0d; /*親文字の色と合わせた*/
  text-decoration: none;
}
/*リンク文字の装飾をnoneで消した*/
body {
  font-family: 'Zen Maru Gothic', serif;
  font-size: 16px;
  color: #0b0c0d;
  line-height: 1;
  background-color: #ffffff
}
img {
  max-width: 100%;
  height: auto;
}
/* ✅ */
button {
  padding: 0;
  border: none;
  outline: none;
  font: inherit;
  color: inherit;
  background: none;
}
/*ヘッダーのスタイル*/
.header {
  background-color: #91a646;
}
.header-inner {
  max-width: 1200px;
  height: 110px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex; /*←でナビゲーションとロゴを横並びにさせた*/
  justify-content: space-between; /*どのようにして並べますか？均等*/
  align-items: center; /*ロゴとナビゲーションの上下の高さを揃える*/
  /*動かしてほしい子の親に効かすと子にかかってくる*/
}
.header-inner a {
  font-size: 18px;
	color: #fff9e6;
}
/*ハンバーガーMENUを非表示にする*/
#toggle-menu-button {
  display: none;
}
.footer-logo {
  margin-top: 60px;
}
.footer-tel {
  font-size: 20px;
}
.copyright {
  margin-top: 50px;
}
/*ロゴのサイズを指定できるようにする*/
.header-logo {
  display: block;
  width: 150px;
}
/*ナビゲーションの項目を横並びにする*/
.site-menu ul {
  display: flex;
}
/*ナビゲーションの項目間の余白を設定する*/
.site-menu ul li {
  margin-left: 20px;
  margin-right: 20px;
}
.site-menu ul li a {
  font-weight: bold;
}
/*フッターのスタイル*/
.footer {
  color: #fff9e6;
  background-color: #91a646;
  padding-top: 30px;
  padding-bottom: 15px;
  display: flex; /*この時点で横並びになっているが*/
  flex-direction: column; /*縦軸にして縦並びにする*/
  /*これをすることで動かしやすくなる*/
  align-items: center;
  text-align: center;
}
.footer a {
  color: #fff9e6;
  font-size: 18px;
}
/*フッター内の要素のスタイルを指定する*/
.footer-logo {
  display: block; /*幅指定するにはブロックにしてあげないといけない*/
  width: 335px;
  margin-top: 90px;
}
.footer-tel {
  font-size: 26px;
  font-weight: bold;
  margin-top: 28px;
}
.footer-time {
  font-size: 13px;
  margin-top: 16px;
}
.copyright {
  font-size: 14px;
  font-weight: bold;
  margin-top: 90px;
}
/*800px以下の時のレイアウトここから*/
@media(max-width: 800px) { /*表示が800px以下の時↓*/
  .site-menu ul {
    display: block; /*flexで横並びにしていたものを初期のブロックで横並びにかえる*/
    text-align: center; /*テキストを水平方向中央揃え*/
  }
  .site-menu li {
    margin-top: 30px; /*要素間の隙間を上に20pxあけてタップ領域を離す*/
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #91a646;
    height: 50px;
    z-index: 10;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  }
  .header-inner {
    padding-left: 20px;
    padding-right: 20px;
    height: 100%;
    position: relative;
  }
  .header-logo {
    width: 150px;
  }
  .header-site-menu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: #0b0c0d;
    background-color: #8c030e;
    padding-top: 30px;
    padding-bottom: 50px;
    display: none;
  }
  #toggle-menu-button {
    display: block;
    width: 49px;
    height: 42px;
    background-image: url("../img/common/icon-ha0.svg");
    background-size: 80%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    border-radius: 0; /*角丸指定*/
    outline: none;
    cursor: pointer;
  }
  #toggle-menu-button.on_switch {
    display: block;
    width: 49px;
    height: 42px;
    background: url("../img/common/icon-ha.svg") no-repeat;
    background-size: 80%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    border-radius: 0; /*角丸指定*/
    outline: none;
    cursor: pointer;
  }
  .header-site-menu.is-show {
    display: block;
  }
  .main {
    padding-top: 50px;
  }
}